#gform_2 {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
}

#gform_2 #field_2_1 {
  background-color: transparent !important;
  margin-bottom: 0 !important;
  border-top: none !important;
  border-bottom: none !important;
  padding-bottom: 0;
  padding-top: 0;
}

#gform_2 .validation_error {
  display: none;
}
#gform_2 .validation_message {
  font-size: 10px;
  color: #f26722;
}
#gform_2 .gform_body {
  width: 100%;
}
#gform_2 .gform_footer {
  width: 60px;
  flex-shrink: 0;
}
#gform_2 .gform_body ul,
#gform_2 .gform_body li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#gform_2 label {
  display: none;
}

#gform_2 #input_2_1 {
  padding: 15px;
  font-family: "brandon_grotesque_regular", sans-serif;
  font-weight: 300;
  font-size: 24px;
  width: 100%;
  border: 1px solid #bbb;
  color: #4e4e4e;
  background-color: #fff;
  margin: 0;
}

#gform_2 #gform_submit_button_2 {
  display: inline-block;
  width: 120px;
  margin: 0;
  font-size: 16px;
  border: 0;
  background: #f26722;
  color: white;
  border-left: 5px solid #ededed;
  overflow: hidden;
  height: 65px;
  padding: 0 14px;
  line-height: 32px;
  text-transform: uppercase;
  cursor: pointer;
}
#gform_2 #gform_submit_button_2:hover {
  background: white;
  color: #f26722;
}

#gform_confirmation_message_2 {
  color: #f26722;
}
